{% extends "src/html/common/_layout.njk" %}

{%- set page_base = true -%}
{% set title = "Список страниц" %}

{% block content %}
    <ul>
        <li>
            <a href="homepage.html">Главная</a>
        </li>
        <li>
            <a href="about.html">О компании</a>
        </li>
        <li>
            <a href="landing.html">Путёвки.рус</a>
        </li>
        <li>
            <a href="childrens_club.html">Детский Клуб Тукан</a>
        </li>
        <li>
            <a href="winter.html">Зима в России</a>
        </li>
        <li>
            <a href="new_hotel.html">Новый отель</a>
        </li>
        <li>
            <a href="winter_baikal_tour.html">Путешествие по зимнему Байкалу</a>
        </li>
        <li>
            <a href="recreation_concepts.html">Kонцепции отдыха</a>
        </li>
        <li>
            <a href="weekend.html">Викенд</a>
        </li>
    </ul>
{% endblock %}
